### Method

# Gtk TreeViewColumn get_alignment

deprecated: 4.10

#### Declaration [src]

    float
    gtk_tree_view_column_get_alignment (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Returns the current x alignment of `tree_column`. This value can range between 0.0 and 1.0.

Deprecated since: 4.10

Use GtkColumnView instead.

Gets property | `Gtk.TreeViewColumn:alignment`

#### Return value

Type: `float`

The current alignent of `tree_column`.